<?xml version="1.0"?>
<configuration>
	<configSections>
		<sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
			<section name="DM037.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
		</sectionGroup>
	</configSections>
	<appSettings>
		<add key="UDPPORT" value="10088"/>
		<add key="ClientSettingsProvider.ServiceUri" value=""/>
	</appSettings>
	<startup>
		<supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/></startup>
	<userSettings>
		<DM037.Properties.Settings>
			<setting name="Language" serializeAs="String">
				<value>en-US</value>
			</setting>
			<setting name="UDPPORT" serializeAs="String">
				<value>10088</value>
			</setting>
			<setting name="DataPath" serializeAs="String">
				<value/>
			</setting>
			<setting name="IDIncrement" serializeAs="String">
				<value>False</value>
			</setting>
			<setting name="IfUSB" serializeAs="String">
				<value>True</value>
			</setting>
			<setting name="UDPIP" serializeAs="String">
				<value>192.168.20.131</value>
			</setting>
			<setting name="LastModel" serializeAs="String">
				<value/>
			</setting>
			<setting name="LastRange" serializeAs="String">
				<value/>
			</setting>
			<setting name="FileDataPath" serializeAs="String">
				<value/>
			</setting>
			<setting name="FrequencyOffset" serializeAs="String">
				<value>0</value>
			</setting>
		</DM037.Properties.Settings>
	</userSettings>
	<system.web>
		<membership defaultProvider="ClientAuthenticationMembershipProvider">
			<providers>
				<add name="ClientAuthenticationMembershipProvider" type="System.Web.ClientServices.Providers.ClientFormsAuthenticationMembershipProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri=""/>
			</providers>
		</membership>
		<roleManager defaultProvider="ClientRoleProvider" enabled="true">
			<providers>
				<add name="ClientRoleProvider" type="System.Web.ClientServices.Providers.ClientRoleProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" cacheTimeout="86400"/>
			</providers>
		</roleManager>
	</system.web>
</configuration>
